Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6177

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2014-6177
Last Modified 24 Dec 2014 01:52:33
Published 24 Dec 2014 06:59:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-6177

Summary

IBM WebSphere Service Registry and Repository (WSRR) 7.0.x before 7.0.0.5 and 7.5.x before 7.5.0.3 does not perform access-control checks for depth-0 retrieve operations, which allows remote authenticated users to obtain sensitive information via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Websphere Service Registry And Repository 7.0.0

  • Ibm Websphere Service Registry And Repository 7.0.0.1

  • Ibm Websphere Service Registry And Repository 7.0.0.2

  • Ibm Websphere Service Registry And Repository 7.0.0.3

  • Ibm Websphere Service Registry And Repository 7.0.0.4

  • Ibm Websphere Service Registry And Repository 7.5.0.0

  • Ibm Websphere Service Registry And Repository 7.5.0.1

  • Ibm Websphere Service Registry And Repository 7.5.0.2


References

XF - ibm-wsrr-cve20146177-sec-bypass(98492)

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21693384

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21693381

AIXAPAR - IV24386


Last Updated: 27 May 2016 11:07:21